Bug 57966 - fi-latin1 does not have euro symbol
fi-latin1 does not have euro symbol
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-03 13:01 EST by Pekka Savola
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 16:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2002-01-03 13:01:20 EST
fi-latin1 does not seem to have euro (or the like) symbols.

se-latin1 does (the keyboards are identical), so this appears to be an
oversight.

symptoms on console:

loadkeys se-latin1 and altgr-e produces international currency symbol or
euro
loadkeys fi-latin1 and altgr-e produces a beep
Comment 1 Bert de Bruijn 2002-01-07 21:33:50 EST
Can the US qwerty keyboard definitions be extended to include a EuroSign compose
combination ? A lot of europeans use US qwerty keyboards and will be grateful to
have € as compose+"e"+"=" and/or compose+"C"+"=". 
The workaround compose+"x"+"o" for the $ character is pretty awkward.
Comment 2 Mike A. Harris 2002-03-28 19:40:32 EST
The proper key for this on US international keyboards is AltGr-5.  I have
just added support to X for euro on this key combo for us_intl.  Also
updated is support for gb, hu, pt, tr, and a few others.

This page was helpful: http://www.microsoft.com/typography/faq/faq12.htm
Comment 3 Eido Inoue 2004-08-23 16:41:48 EDT
multibyte diacritics in utf-8 mode on the console are currently not
supported

Note You need to log in before you can comment on or make changes to this bug.